[arch-commits] Commit in f-spot/repos (extra-x86_64 extra-x86_64/PKGBUILD)

Jan de Groot jgc at archlinux.org
Sat Apr 4 16:31:47 EDT 2009


    Date: Saturday, April 4, 2009 @ 16:31:46
  Author: jgc
Revision: 33817

Merged revisions 33816 via svnmerge from 
svn+ssh://svn.archlinux.org/srv/svn-packages/f-spot/trunk

........
  r33816 | jgc | 2009-04-04 20:31:32 +0000 (Sat, 04 Apr 2009) | 2 lines
  
  upgpkg: f-spot 0.5.0.3-2
      Rebuild for new mono
........

Modified:
  f-spot/repos/extra-x86_64/	(properties)
  f-spot/repos/extra-x86_64/PKGBUILD

----------+
 PKGBUILD |    8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)


Property changes on: f-spot/repos/extra-x86_64
___________________________________________________________________
Modified: svnmerge-integrated
   - /f-spot/trunk:1-15883
   + /f-spot/trunk:1-33816

Modified: extra-x86_64/PKGBUILD
===================================================================
--- extra-x86_64/PKGBUILD	2009-04-04 20:31:32 UTC (rev 33816)
+++ extra-x86_64/PKGBUILD	2009-04-04 20:31:46 UTC (rev 33817)
@@ -4,13 +4,13 @@
 
 pkgname=f-spot
 pkgver=0.5.0.3
-pkgrel=1
+pkgrel=2
 pkgdesc="A personal photo management program for GNOME"
 url="http://www.gnome.org/projects/f-spot/"
 arch=(i686 x86_64)
 license=('GPL')
-depends=('gnome-desktop-sharp>=2.24.0' 'ndesk-dbus-glib>=0.4.1' 'lcms' 'libexif' 'libgphoto2>=2.4.2' 'sqlite3' 'libgnomeui>=2.24.0' 'desktop-file-utils')
-makedepends=('perlxml' 'pkgconfig' 'gnome-doc-utils>=0.14.0' 'gnome-screensaver>=2.24.0')
+depends=('gnome-desktop-sharp>=2.26.0' 'ndesk-dbus-glib>=0.4.1' 'lcms' 'libexif' 'libgphoto2>=2.4.3' 'sqlite3' 'libgnomeui>=2.24.1' 'desktop-file-utils')
+makedepends=('intltool' 'pkgconfig' 'gnome-doc-utils>=0.16.0' 'gnome-screensaver>=2.26.0')
 options=('!libtool' '!makeflags')
 install=f-spot.install
 source=(http://ftp.gnome.org/pub/gnome/sources/f-spot/0.5/f-spot-${pkgver}.tar.bz2)
@@ -28,6 +28,6 @@
   make GCONF_DISABLE_MAKEFILE_SCHEMA_INSTALL=1 DESTDIR="${pkgdir}" install || return 1
 
   install -m755 -d "${pkgdir}/usr/share/gconf/schemas"
-  gconf-merge-schema "${pkgdir}/usr/share/gconf/schemas/${pkgname}.schemas" ${pkgdir}/etc/gconf/schemas/*.schemas || return 1
+  gconf-merge-schema "${pkgdir}/usr/share/gconf/schemas/${pkgname}.schemas" --domain f-spot ${pkgdir}/etc/gconf/schemas/*.schemas || return 1
   rm -f ${pkgdir}/etc/gconf/schemas/*.schemas
 }



More information about the arch-commits mailing list